Subject: acka-voting-digest V3 #164
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest    Saturday, September 26 1998    Volume 03 : Number 164

----------------------------------------------------------------------

Date: Sat, 26 Sep 1998 23:23:22 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3609 rejected

Results of Proposal 3609

17/30 votes: Quorum achieved
5/16 YES votes: Proposal rejected

    YES:
K 2
Wild Card            (SPAM)
Eris                 (Klingon)
Aunt Froot           (AVPP)
Studge               (GOP)

    NO:
/dev/joe             (Vulcan)
saaremaa
breadbox
Vynd                 (Vulcan)
Rambo R Minuteman    (Boomerangs)
Rex Mundi            (Klingon)
rufus                (SPAM)
Alfvaen              (MetaMorph)
JT                   (Boomerangs)
Fortunato
Fo                   (SPAM)

    BAA!:
404 Not Found        (Boomerangs)

    ABSTAINED:
Robert Sevin         (Harf)
Calvin N Hobbes      (Harf)
Niccolo Flychuck     (MetaMorph)
ThinMan              (Vulcan)
Robin Hood           (AVPP)
IdiotBoy             (AVPP)
two-star
Ethelred             (AVPP)
Piz
Rig R. Mortis
Anathema             (GOP)
Altra the FireCat    (GOP)
marsboy

    VACATIONING:
867-5309             (Boomerangs)
Ayla
J. M. Bear           (MetaMorph)
Horny Protoceratops

> Proposal 3609 - Thu 17 Sep 1998 15:14 EDT
> OK then... maybe this will work
> Studge (Tom Mueller)
> 
> This is a Grandiose Proposal.
> 
> Create a rule numbered 1 with the title "Heh, Heh, Heh, Didn't think you'd
> see this in the ruleset" with the text "The player known as Studge when e
> joined Ackanomic is able to amend, delete, and add rules as a public
> action."

------------------------------

Date: Sat, 26 Sep 1998 23:24:04 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3611 rejected

Results of Proposal 3611

17/30 votes: Quorum achieved
9/16 YES votes: Proposal rejected

    YES:
Vynd                 (Vulcan)
Rambo R Minuteman    (Boomerangs)
K 2
Wild Card            (SPAM)
Alfvaen              (MetaMorph)
Aunt Froot           (AVPP)
Fortunato
Fo                   (SPAM)
Studge               (GOP)

    NO:
/dev/joe             (Vulcan)
saaremaa
breadbox
Rex Mundi            (Klingon)
rufus                (SPAM)
JT                   (Boomerangs)
Eris                 (Klingon)

    BAA!:
404 Not Found        (Boomerangs)

    ABSTAINED:
Robert Sevin         (Harf)
Calvin N Hobbes      (Harf)
Niccolo Flychuck     (MetaMorph)
ThinMan              (Vulcan)
Robin Hood           (AVPP)
IdiotBoy             (AVPP)
two-star
Ethelred             (AVPP)
Piz
Rig R. Mortis
Anathema             (GOP)
Altra the FireCat    (GOP)
marsboy

    VACATIONING:
867-5309             (Boomerangs)
Ayla
J. M. Bear           (MetaMorph)
Horny Protoceratops

> Proposal 3611 - Thu 17 Sep 1998 15:16 EDT
> Narrow Your Eyes
> Weishaupt (Gabriel Drummond-Cole)
> 
> This is a modest proposal
> 
> Add the following ALUMINUM-delimited rule to the miscellaneous rule suite:
> 
> ALUMINUM
> Eyes are non-unique, nontradeable entities.
> All players have two eyes per head.
> Eyes can be blinded as defined in the rules.
> Any player blinded in only one eye is known as a pirate and is given an eye
> patch.
> Eye patches are garments.
> Any player blinded in all eir eyes is known as blind
> If a player loses a head, e loses two eyes. e may choose what combination
> of eyes [blind or not] to lose.
> ALUMINUM

------------------------------

Date: Sat, 26 Sep 1998 23:24:34 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3612 rejected

Results of Proposal 3612

17/30 votes: Quorum achieved
7/16 YES votes: Proposal rejected

    YES:
/dev/joe             (Vulcan)
Rambo R Minuteman    (Boomerangs)
K 2
Wild Card            (SPAM)
Alfvaen              (MetaMorph)
JT                   (Boomerangs)
Studge               (GOP)

    NO:
saaremaa
breadbox
Vynd                 (Vulcan)
Rex Mundi            (Klingon)
rufus                (SPAM)
Eris                 (Klingon)
Aunt Froot           (AVPP)
Fortunato
Fo                   (SPAM)

    BAA!:
404 Not Found        (Boomerangs)

    ABSTAINED:
Robert Sevin         (Harf)
Calvin N Hobbes      (Harf)
Niccolo Flychuck     (MetaMorph)
ThinMan              (Vulcan)
Robin Hood           (AVPP)
IdiotBoy             (AVPP)
two-star
Ethelred             (AVPP)
Piz
Rig R. Mortis
Anathema             (GOP)
Altra the FireCat    (GOP)
marsboy

    VACATIONING:
867-5309             (Boomerangs)
Ayla
J. M. Bear           (MetaMorph)
Horny Protoceratops

> Proposal 3612 - Thu 17 Sep 1998 15:17 EDT
> Grads are for Surveyors!  Bring on the Radians!
> Weishaupt (Gabriel Drummond-Cole)
> 
> This is a modest proposal
> 
> Add the following SILICON-delimited rule to the end of rule 340:
> 
> SILICON
> X The trigonometric functions evaluate in radians unless otherwise
> specified, except that the trig functions of a googolplex are the
> following:
> sine(googolplex) returns the string "Math is Fun!"
> cosine(googolplex) = "Vulcan Once Ruled Ackanomic"
> tangent(googolplex) = Math is Fun!"/"Vulcan Once Ruled Ackanomic" = "Rule 1
> evaluated over the interval [Vulcan, K2]"
> secant(googolplex) = "Phoebe is a Steel Flea"
> cosecant(googolplex) = e*pi*sqrt(2)*c
> cotangent(googolplex) = e*pi*sqrt(2)*c/"Phoebe is a Steel Flea" =
> "INSLDWMI(Irrational Numbers and the Speed of Light Divided by a Wise
> Metallic Insect)"
> 
> These are considered to be exact values, and as such have perfect
> precision.
> 
> SILICON

------------------------------

Date: Sat, 26 Sep 1998 23:25:23 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3625

Proposal 3625
Funnel Clouds Wait For No Man
Alfvaen (Aaron Humphrey)

This is a Modest proposal.

Amend Rule 230, "Random Things", by replacing the text(delimited by
ALEATORIC):

ALEATORIC
II. An event that depends on a random determination for its full
specification shall not occur until the random determination is
publicly knowable.
ALEATORIC

with the following text(delimited by NONDETERMINISTIC):

NONDETERMINISTIC
II. An event that depends on a random determination for its full
specification shall not occur until the random determination is
publicly knowable, unless it is a regular event whose time is
specified by the Rules(i.e. the distribution of the Magic Potato,
or the score redistribution caused by a Tornado).
NONDETERMINISTIC

{{[ This is closer to what I originally intended.  What I wanted was to
pin down the timing of things like Ackanomicon visits, Spell Book of
Chorg readings, etc.  Not Tornados and Potatos. ]}}

------------------------------

Date: Sat, 26 Sep 1998 23:26:19 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3626

Proposal 3626
Reorg VI
saaremaa (Randy Hall)

This is a Modest proposal.

{{[I'm not sure what number reorg I'm on, but some of the higher-numbered
rules could use to be shuffled a bit (well, they could use more than that,
but that is another kettle of fish altogether :-))

This creates two new centuries, one for loophole surfers in the 1400s,
moving that stuff out of the harf section, and it moves the miscellany
to the 1500s, out of religion/physics/nature.

There is more reorging to do in the lower rules too, but that is more 
complex, so it will have to wait.]}}

- ----------------------------

[I. new section for scams strong enough to control the game state]

Create a rule titled "The Mithril Grapefruit", numbered 1401,
with this text:

"
The Mithril Grapefruit is a unique, non-tradeable, prestigious entity.

{{If the player known as K 2 when the proposal that created this rule
was distributed voted YES on that proposal, then the Mithril Grapefruit
is transferred to that player, otherwise this rule is amended to append 
a space character, followed by the date that this rule was created (in a 
consistent format with the rest of the rule) directly after the final
occurrence of the word "until" in this rule}}

[
Vulcan held the Mithril Grapefruit from 05 Sep 1997 until 14 Jun 1998.
K2 held the Mithril Grapefruit from 14 Jun 1998 until
]
"

- -----

Renumber rule 1150, "The Evil Overlords of Ackanomic (retired)", to 1402.
Renumber rule 1151, "Former Emperor of Ackanomic", to 1403.

- ---------------------------------

[II.  renumber the harf rule to an 01 for consistency]

Renumber rule 1112, "Let there be Harf!", to 1101. 
Amend rule 540.1, "Characteristic: Harf" to replace "1112" with "1101".

- ---------------------------------

[III. create a new century for the miscellany -- doesn't belong in the
1300s.  Not sure whether to break it out of the rule suite; bury it there
for now ;-)  This also moves a couple of these things out of the misc
section altogether]

Renumber rule 1390, "Miscellaneous Rule Suite" to 1501
Renumber rule 1390.1, "Wibble", 1501.1
Renumber rule 1390.2, "Royal Frinks", to 1501.2
Renumber rule 1390.3, "X", to 1501.3
Renumber rule 1390.5, "Grease is the Word", to 1501.4
Renumber rule 1390.7, "I Am Not the Only Dust My Mother Raised!", to 1501.5
Renumber rule 1390.8, "Silly Little Holiday", to 1501.6
Renumber rule 1390.9, "Ready, Aim...", to 1501.7
Renumber rule 1390.10, "The Haiku Limit", to 1501.8
Renumber rule 1390.11, "Holotapes", to 937 [I'm not sure why this failed in 
                                            P3601; perhaps I will be luckier]
Renumber rule 1390.12, "Ackanomic Unity", to 319.1 [another rule of this ilk
                                                    is at 319...]

- ------------------------------

[IV.  Merge game misconduct into the main G&C rule.  Its a shame we even
need this rule.  IAC, I'd like to reduce its prominence and it belongs
in the G&C rule anyway]

Amend rule 1250.1, "Games & Contests", to add the following text to the
end of it:

"
XV. Game Misconduct

If a player of Ackanomic deliberately interferes with the play of a 
sub-game, even if he is not a participant in that sub-game, he
has committed the Crime of Game Misconduct. Interference, in this
case, would be doing something that makes it impossible to play a 
sub-game as its rules and game spirit intend. [Examples include: Revealing
the definition of the Ing word of a game of Fictionary. Providing lists 
of possible Ghost or Double Crash words.] Cheerleading, jeering, and
even providing advice to a sub-game player, are permissible so long 
as they do not violate the above clauses. 
"

Repeal rule 1205, "Game Misconduct"

{{[eop]}}

------------------------------

End of acka-voting-digest V3 #164
*********************************